﻿body,
body .table {
    color: #000;
}
.table-striped tbody tr:nth-of-type(even) {
    background-color: #fff;
}
.select2-container .selection .select2-selection {
    overflow: hidden;
}
.select2-container .select2-selection--single {
    height: 36px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 32px !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 0;
    border: 1px solid #e5e6e7;
}
.select2-selection__clear {
    border-color: transparent;
    background-color: transparent;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
    margin-top: 2px;
    margin-right: 5px;
}
.has-error .select2-selection {
    border-color: #ed5565 !important;
}
/*
.btn + .btn {
    margin-left: 2px !important;
}
*/
.btn:not(:last-child) {
    margin-right: 2px !important;
}
.modal-footer > :not(:first-child) {
    margin-left: 0;
}
.form-group {
    margin-bottom: 0.25rem;
}
.ibox-content {
    padding-bottom: 15px;
}
.error {
    color: red;
}
.table-body-striped tbody:nth-of-type(odd) tr {
    background-color: rgba(0, 0, 0, 0.05);
}
.table-body-hover tbody:hover tr {
    color: #212529;
    color: #000;
    background-color: rgba(0, 0, 0, 0.075);
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > td {
    padding: 2px;
}
.table-compact > thead > tr > th,
.table-compact > tbody > tr > td {
    padding: 1px;
}
.modal-body > .container {
    margin-top: 15px;
    margin-bottom: 15px;
}
.modal-body .ibox {
    margin-left: -15px;
    margin-right: -15px;
}
.modal-body .row .ibox {
    margin-left: 0;
    margin-right: 0;
}
.modal-body .ibox + .ibox {
    margin-top: -10px;
}
ul.nav > li > a.parent {
    color: #a7b1c2 !important;
}
ul.nav > li > a.parent:hover {
    background-color: #293846;
    color: white !important;
}
.modal-body .nav-tabs {
    background: #f8f8f8;
    margin-top: -20px;
    margin-left: -40px;
    margin-right: -40px;
    padding-top: 10px;
}
.modal-body .nav-tabs .nav-item:first-child {
    margin-left: 40px;
}
.modal-body .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #f3f3f4;
    border-color: #dee2e6 #dee2e6 #eee;
}
.btn-outline-primary {
    border-color: #00acc8;
    color: #00acc8;
}
.btn-outline-primary:hover,
.btn-outline-primary:active {
    color: #fff;
    background-color: #00acc8;
    border-color: #00acc8;
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #00acc8;
    border-color: #00acc8;
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 172, 200, 0.5);
}
.message-item {
    display: block;
    background: white;
    padding: 3px;
    border: 2px solid transparent;
    overflow: hidden;
}
.message-item:hover {
    /*background: #efefef;*/
    border: 2px solid #aaa;
}
.message-item.active {
    background: #f4f4f4;
    border: 2px solid #777;
}
.message-item + .message-item {
    margin-top: 2px;
}
.message-item:last-child {
    margin-bottom: 20px;
}
.message-item-subject {
    font-weight: bold;
    margin: -3px -3px 0;
    padding: 3px;
    background-color: #e8e8e8;
}
.message-item-header {
    border-spacing: 0;
    width: 100%;
}
.message-item-header td:first-child {
    padding: 0 10px 0 0;
}
.message-item-header tr:not(:first-child) td {
    border-top: 1px solid #e8e8e8;
}
/*
.message-item-header td:last-child {
    white-space: nowrap;
}
*/
/*
.message-item + .message-item {
    margin-top: 4px;
}
*/
.message-item-body {
    background-color: white;
}
.message-item-attachments {
    margin: 10px 0;
    padding: 5px 10px;
    background: #f8f8f8;
    border: 1px solid #f0f0f0;
}
a.ctrl {
    display: inline-block;
    padding: 2px 4px;
    line-height: 1.25;
    text-decoration: none !important;
}
a.ctrl.green {
    background-color: #1d9d74;
    color: white !important;
}
a.ctrl.yellow {
    background-color: #e9e0b3;
    /*color: white !important;*/
}
a.ctrl.gray {
    background-color: #333;
    color: white !important;
}
a.ctrl:hover {
    background-color: #29b1cc;
    color: white !important;
}
a.ctrl i.fa {
    width: 13px;
    text-align: center;
}
td.input-wrap {
    padding: 2px !important;
}
.tox-notifications-container {
    /* TinyMCE license warning */
    /*
    display: none !important;
    left: 100% !important;
    */
}
.modal > .modal {
    z-index: 3050 !important;
}
.modal > .modal > .modal {
    z-index: 4050 !important;
}
.modal > .modal > .modal > .modal {
    z-index: 5050 !important;
}
.modal > .modal > .modal > .modal > .modal {
    z-index: 6050 !important;
}
.modal > .modal > .modal > .modal > .modal > .modal {
    z-index: 7050 !important;
}
.dp__input_wrap .dp__input_reg {
    line-height: 22px;
    border-radius: 0;
    border: 1px solid #e5e6e7;
}
.dp__input_wrap .dp__input:hover {
    border-color: #e5e6e7;
}
.dp__action_button.dp__action_select {
    color: #fff;
    background-color: #00acc8;
    border-color: #00acc8;
}
.dp__action_button.dp__action_select:hover,
.dp__action_button.dp__action_select:focus,
.dp__action_button.dp__action_select.focus {
    background-color: #0097ad;
    border-color: #0097ad;
    color: #ffffff;
}
.dp__action_button.dp__action_select:not(:disabled):not(.disabled):active,
.dp__action_button.dp__action_select:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #0097ad;
    border-color: #0097ad;
}
.dp__action_button {
    height: auto !important;
    font-size: 1rem !important;
    padding: 0.375rem 0.75rem !important;
}
.dp__input_icon_pad {
    font-size: 0.9rem !important;
}
.nowrap {
    white-space: nowrap;
}
